databaseChangeLog:
  - changeSet:
      id: add-dossier-visibility-column
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: visibility
                  type: VARCHAR(40)
                  defaultValue: PUBLIC
            tableName: dossier
